[GLOBAL]
EnableAlternateConfigFile=0
AlternateConfigFile=other_atmosphere.ini
DefaultWind=0

[KEYS]
ReloadKey=0x2E
OnOffKey=0x2D
DebugKey=0x23

[DEBUG]
PosX=0.015
PosY=0.50
TextScale=0.33
TextColorRed=225
TextColorGreen=215
TextColorBlue=165

[EXTRASUNNY]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=NO_CLOUDS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[CLEAR]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=PUFFS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[CLOUDS]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=CLOUDY
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[SMOG]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=NIMBUS4
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[NEUTRAL]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=NO_CLOUDS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[SNOWLIGHT]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=CONTRAILS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[FOGGY]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=ALTOSTRATUS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[OVERCAST]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=STRIPEY
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[RAIN]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=RAINY
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[THUNDER]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=STORMY
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=1
EnableLightningInSpace=0
LightningFrequency=5

[CLEARING]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=SHOWER
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[SNOW]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=ALTOSTRATUS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[BLIZZARD]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=STORMY
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[XMAS]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=ALTOSTRATUS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[HALLOWEEN]
NormalZoneEnd=800.0
CloudZoneStart=900.0
CloudZoneEnd=1200.0
AboveCloudsZoneStart=1400.0
AboveCloudsZoneEnd=2000.0
SpaceZoneStart=3000.0
CloudZoneWindMultiplier=2.0
AboveCloudsZoneWindMultiplier=0.5
SpaceZoneWindMultiplier=0.0
NormalZoneClouds=NO_CLOUDS
AboveCloudsZoneWeatherOverride=EXTRASUNNY
SpaceZoneWeatherOverride=HALLOWEEN
NormalZoneTimecycleModifier=nextgen
CloudZoneTimecycleModifier=cloudzone
AboveCloudsZoneTimecycleModifier=nextgen
SpaceZoneTimecycleModifier=nextgen
AboveCloudsZoneTimecycleTransitionTime=30.0
SpaceZoneTimecycleTransitionTime=30.0
EnableLightningAboveClouds=0
EnableLightningInSpace=0
LightningFrequency=5

[COMMENTS]
Types of clouds:
ALTOSTRATUS, CIRROCUMULUS, CIRRUS, NIMBUS1,
NIMBUS2, CONTRAILS, HORIZON1, HORIZON2,
NIMBUS3, HORIZON3, NIMBUS4, PUFFS,
RAINY, SHOWER, NO_CLOUDS, STORMY,
STRATOCUMULUS, STRIPEY, WISPY

For timecycle modifiers:
https://pastebin.com/kVPwMemE

For key codes look at:
https://msdn.microsoft.com/pl-pl/library/windows/desktop/dd375731(v=vs.85).aspx